.profile__nav-wrap {
    display: flex;
    align-items: center;
    gap: 20px;
}

.profile_container-sidebar {
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    ;
    margin-top: 10px;
}

.leftSide_menu-header {
    padding: 20px;
    border-bottom: 1px solid #ccc;
    display: flex;
    justify-content: center;
}

.leftSide_menu-body {
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.leftSide_menu-body-item {
    display: flex;
    align-items: center;
    gap: 10px;
}

.leftSide_menu-body-item a {
    text-decoration: none;
    color: black;
}

.profile_content-wrap {
    margin: 10px 20px 0px 20px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}

.profile_content-header {
    padding: 18px;
    border-bottom: 1px solid #ccc;
}

.profile_content-header h3 {
    margin: 0;
}

.profile_content-body {
    padding: 20px;
}

.profile_content-body-label {
    display: flex;
}

.profile_content-body {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.profile_content-body-input input {
    border-radius: 5px;
    border: 1px solid #ccc;
    padding: 12px;
    width: 50%;
}

#username-input {
    border: none;
    background-color: white;
}

.profile_save-btn button {
    padding: 10px 20px;
    background-color: black;
    color: white;
    border-radius: 5px;
    border: 1px solid black;
}

.profile_save-btn button:hover {
    background-color: #fe9614;
    border: 1px solid #fe9614;
}



.sidenav {
    height: 100%;
    width: 200px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    padding-top: 20px;
}

/* Style the sidenav links and the dropdown button */
.sidenav a,
.dropdown-btn {
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    font-size: 20px;
    color: #818181;
    display: block;
    border: none;
    background: none;
    width: 100%;
    text-align: left;
    cursor: pointer;
    outline: none;
}

/* On mouse-over */
.sidenav a:hover,
.dropdown-btn:hover {
    color: #f1f1f1;
}

/* Main content */
.main {
    margin-left: 200px;
    /* Same as the width of the sidenav */
    font-size: 20px;
    /* Increased text to enable scrolling */
    padding: 0px 10px;
}

/* Add an active class to the active dropdown button */
.active {
    background-color: green;
    color: white;
}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdown-container {
    display: none;
    background-color: #262626;
    padding-left: 8px;
}

/* Optional: Style the caret down icon */
.fa-caret-down {
    float: right;
    padding-right: 8px;
}